<?xml version="1.0" encoding="Windows-1252"?>
<VisualStudioProject
	ProjectType="Visual C++"
	Version="8,00"
	Name="Class_lib"
	ProjectGUID="{4C40E24A-E85F-4DD1-9E6D-F8B19CD7D2D4}"
	RootNamespace="$(SolutionName)_lib"
	Keyword="Win32Proj"
	>
	<Platforms>
		<Platform
			Name="Win32"
		/>
	</Platforms>
	<ToolFiles>
	</ToolFiles>
	<Configurations>
		<Configuration
			Name="Debug|Win32"
			OutputDirectory="..\lib\win32\debug"
			IntermediateDirectory="..\obj\win32\debug"
			ConfigurationType="4"
			CharacterSet="1"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
			/>
			<Tool
				Name="VCCLCompilerTool"
				Optimization="0"
				AdditionalIncludeDirectories="..;&quot;$(TANGO_ROOT)\win32_vc8\win32\include&quot;;&quot;$(TANGO_ROOT)\classes\win32_vc8\win32\include&quot;;"
				PreprocessorDefinitions="WIN32;_WINSTATIC;_DEBUG;_CONSOLE"
				StringPooling="false"
				MinimalRebuild="true"
				BasicRuntimeChecks="3"
				RuntimeLibrary="1"
				UsePrecompiledHeader="0"
				AssemblerListingLocation="$(IntDir)/"
				ObjectFile="$(IntDir)/"
				ProgramDataBaseFileName="$(TargetDir)$(TargetName).pdb"
				WarningLevel="2"
				Detect64BitPortabilityProblems="false"
				DebugInformationFormat="4"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLibrarianTool"
				OutputFile="$(OutDir)\$(SolutionName)d.lib"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
		<Configuration
			Name="Release|Win32"
			OutputDirectory="..\lib\win32\release"
			IntermediateDirectory="..\obj\win32\release"
			ConfigurationType="4"
			CharacterSet="1"
			WholeProgramOptimization="1"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
			/>
			<Tool
				Name="VCCLCompilerTool"
				Optimization="0"
				WholeProgramOptimization="false"
				AdditionalIncludeDirectories="..;&quot;$(TANGO_ROOT)\win32_vc8\win32\include&quot;;&quot;$(TANGO_ROOT)\classes\win32_vc8\win32\include&quot;;"
				PreprocessorDefinitions="WIN32;_WINSTATIC;NDEBUG;_CONSOLE"
				MinimalRebuild="true"
				BasicRuntimeChecks="3"
				RuntimeLibrary="0"
				UsePrecompiledHeader="0"
				AssemblerListingLocation="$(IntDir)/"
				ObjectFile="$(IntDir)/"
				ProgramDataBaseFileName="$(IntDir)/"
				WarningLevel="2"
				Detect64BitPortabilityProblems="false"
				DebugInformationFormat="4"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLibrarianTool"
				OutputFile="$(OutDir)\$(SolutionName).lib"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
				CommandLine=""
			/>
		</Configuration>
	</Configurations>
	<References>
	</References>
	<Files>
		<Filter
			Name="Source Files"
			Filter="cpp;c;cc;cxx;def;odl;idl;hpj;bat;asm;asmx"
			UniqueIdentifier="{4FC737F1-C7A5-4376-A066-2A32D752A2FF}"
			>
			<File
				RelativePath="..\KChannelSwitch.cpp"
				>
			</File>
			<File
				RelativePath="..\KChannelSwitchClass.cpp"
				>
				<FileConfiguration
					Name="Debug|Win32"
					>
					<Tool
						Name="VCCLCompilerTool"
						ObjectFile="$(IntDir)\$(InputName)1.obj"
						XMLDocumentationFileName="$(IntDir)\$(InputName)1.xdc"
					/>
				</FileConfiguration>
			</File>
			<File
				RelativePath="..\KChannelSwitchStateMachine.cpp"
				>
				<FileConfiguration
					Name="Debug|Win32"
					>
					<Tool
						Name="VCCLCompilerTool"
						ObjectFile="$(IntDir)\$(InputName)1.obj"
						XMLDocumentationFileName="$(IntDir)\$(InputName)1.xdc"
					/>
				</FileConfiguration>
			</File>
		</Filter>
		<Filter
			Name="Header Files"
			Filter="h;hpp;hxx;hm;inl;inc;xsd"
			UniqueIdentifier="{93995380-89BD-4b04-88EB-625FBE52EBFB}"
			>
			<File
				RelativePath="..\KChannelSwitch.h"
				>
			</File>
			<File
				RelativePath="..\KChannelSwitchClass.h"
				>
			</File>
		</Filter>
	</Files>
	<Globals>
	</Globals>
</VisualStudioProject>
